<?php 

/** 

** author:  aslapai 
**
** date created: 2/06/2015
**
** this page serves ajax call toto restore deleted users  sent from function.js
*/


//include the headers resources
require_once('includes/functions.php');


//collec the id
$id = $_POST['id'];


//query
$q = "UPDATE ip_filter SET status = 1 WHERE id = '$id'";
$r = mysqli_query($dbc, $q);




?>